*.class
*.o
*.pyc
*.dll
*.exe

/bin/
/obj/
/target/
/.vs/

projet-zz2/Matrice/matrix_java.txt
projet-zz2/Matrice/matrix_py.txt
projet-zz2/Matrice/matrix_ruby.txt
projet-zz2/Matrice/matrix_c.txt
projet-zz2/Matrice/matrix_cpp.txt
